User talk:Hieplq

From iDempiere en
Jump to navigation Jump to search

Hiep, sorry I deleted your edition to this page: http://wiki.idempiere.org/w-en/index.php?title=Install_Prerequisites&diff=7298&oldid=7296
Reason is the link you added there contains advices that are against security (adding trust to pg_hba.conf - the secure recommendation is to use md5)
--CarlosRuiz (talk) 22:26, 19 June 2015 (CEST)

Hiep, can you please justify the change you made to page http://wiki.idempiere.org/en/PO_Wrapper
I think it was correct before - there is only an I_class, no X_class to start the wrapper from.
A42niem (talk) 11:07, 9 June 2017 (UTC)